body.page-lang-en .featured-area #ms-trial-period { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-en.png); }
body.page-lang-fr .featured-area #ms-trial-period { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-fr.png); }
body.page-lang-de .featured-area #ms-trial-period { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-de.png); }
body.page-lang-it .featured-area #ms-trial-period { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-it.png); }
body.page-lang-pt-pt .featured-area #ms-trial-period { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-pt-pt.png); }
body.page-lang-es .featured-area #ms-trial-period { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-es.png); }

body.page-lang-en .slider-wrapper .video-play { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-en.png); }
body.page-lang-fr .slider-wrapper .video-play { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-fr.png); }
body.page-lang-de .slider-wrapper .video-play { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-de.png); }
body.page-lang-it .slider-wrapper .video-play { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-it.png); }
body.page-lang-pt-pt .slider-wrapper .video-play { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-pt-pt.png); }
body.page-lang-es .slider-wrapper .video-play { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-es.png); }

body.page-lang-en .icon-ms { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-en.png); }
body.page-lang-fr .icon-ms { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-fr.png); }
body.page-lang-de .icon-ms { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-de.png); }
body.page-lang-it .icon-ms { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-it.png); }
body.page-lang-pt-pt .icon-ms { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-pt-pt.png); }
body.page-lang-es .icon-ms { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-es.png); }

body.page-lang-en .icon-ms2 { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-en.png); }
body.page-lang-fr .icon-ms2 { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-fr.png); }
body.page-lang-de .icon-ms2 { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-de.png); }
body.page-lang-it .icon-ms2 { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-it.png); }
body.page-lang-pt-pt .icon-ms2 { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-pt-pt.png); }
body.page-lang-es .icon-ms2 { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-es.png); }

body.page-lang-en #button-try-it-buy-it #try-it,
body.page-lang-en #button-try-it-buy-it #buy-it { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-en.png); }
body.page-lang-fr #button-try-it-buy-it #try-it,
body.page-lang-fr #button-try-it-buy-it #buy-it { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-fr.png); }
body.page-lang-de #button-try-it-buy-it #try-it,
body.page-lang-de #button-try-it-buy-it #buy-it { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-de.png); }
body.page-lang-it #button-try-it-buy-it #try-it,
body.page-lang-it #button-try-it-buy-it #buy-it { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-it.png); }
body.page-lang-pt-pt #button-try-it-buy-it #try-it,
body.page-lang-pt-pt #button-try-it-buy-it #buy-it { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-pt-pt.png); }
body.page-lang-es #button-try-it-buy-it #try-it,
body.page-lang-es #button-try-it-buy-it #buy-it { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-es.png); }

	body.page-lang-en #button-try-it-buy-it #buy-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-en.png); }
	body.page-lang-fr #button-try-it-buy-it #buy-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-fr.png); }
	body.page-lang-de #button-try-it-buy-it #buy-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-de.png); }
	body.page-lang-it #button-try-it-buy-it #buy-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-it.png); }
	body.page-lang-pt-pt #button-try-it-buy-it #buy-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-pt-pt.png); }
	body.page-lang-es #button-try-it-buy-it #buy-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-es.png); }

	body.page-lang-en #button-try-it-buy-it #try-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-en.png); }
	body.page-lang-fr #button-try-it-buy-it #try-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-fr.png); }
	body.page-lang-de #button-try-it-buy-it #try-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-de.png); }
	body.page-lang-it #button-try-it-buy-it #try-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-it.png); }
	body.page-lang-pt-pt #button-try-it-buy-it #try-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-pt-pt.png); }
	body.page-lang-es #button-try-it-buy-it #try-it span { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-es.png); }

body.page-lang-en #button-try-watch-buy a { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-en.png); }
body.page-lang-fr #button-try-watch-buy a { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-fr.png); }
body.page-lang-de #button-try-watch-buy a { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-de.png); }
body.page-lang-it #button-try-watch-buy a { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-it.png); }
body.page-lang-pt-pt #button-try-watch-buy a { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-pt-pt.png); }
body.page-lang-es #button-try-watch-buy a { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-es.png); }


body.page-lang-en #home-case-studies .case-study .case-study-pdf,
body.page-lang-en #home-case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-en.png); }
body.page-lang-fr #home-case-studies .case-study .case-study-pdf,
body.page-lang-fr #home-case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-fr.png); }
body.page-lang-de #home-case-studies .case-study .case-study-pdf,
body.page-lang-de #home-case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-de.png); }
body.page-lang-it #home-case-studies .case-study .case-study-pdf,
body.page-lang-it #home-case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-it.png); }
body.page-lang-pt-pt #home-case-studies .case-study .case-study-pdf,
body.page-lang-pt-pt #home-case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-pt-pt.png); }
body.page-lang-es #home-case-studies .case-study .case-study-pdf,
body.page-lang-es #home-case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-es.png); }

body.page-lang-en .case-studies .case-study .case-study-pdf,
body.page-lang-en .case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-en.png); }
body.page-lang-fr .case-studies .case-study .case-study-pdf,
body.page-lang-fr .case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-fr.png); }
body.page-lang-de .case-studies .case-study .case-study-pdf,
body.page-lang-de .case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-de.png); }
body.page-lang-it .case-studies .case-study .case-study-pdf,
body.page-lang-it .case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-it.png); }
body.page-lang-pt-pt .case-studies .case-study .case-study-pdf,
body.page-lang-pt-pt .case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-pt-pt.png); }
body.page-lang-es .case-studies .case-study .case-study-pdf,
body.page-lang-es .case-studies .case-study .case-study-xls { background-image: url(/wp-content/themes/WildSeaPress/images/theme/homeSprite/homeSprites-es.png); }
